Loading...
Searching...
No Matches
gghd3: reduction to Hessenberg, level 3
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for gghd3: reduction to Hessenberg, level 3:

## Functions

subroutine | cgghd3 (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, work, lwork, info)
| CGGHD3
subroutine | dgghd3 (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, work, lwork, info)
| DGGHD3
subroutine | sgghd3 (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, work, lwork, info)
| SGGHD3
subroutine | zgghd3 (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, work, lwork, info)
| ZGGHD3

## Detailed Description